/* Large desktop */

@media (min-width: 1200px) { ... }


@media (min-width: 980px) and (max-width: 1199px) {

	#sideabr-header .widget_simpleimage .simple-image img { height: 53px; }
	#sideabr-header .btn-lg{font-size: 16px;}
	.navbar-nav > li > a {padding: 0 15px;}

}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {

	.navbar-header {
		float: none;
		line-height: 1em;
		text-align: center;
	}
	.site-header .navbar-brand {
		clear: both;
		display: inline-table;
		float: none;
		font-size: 18px;
		line-height: 1em;
		margin: auto !important;
		padding: 10px 0;
	}

	#searchform .field { width: 140px; }

	.site-header .navbar-brand { margin: auto auto -90px !important; display: inline-block; }

	#sideabr-header{ height: auto; }

	.header-address{ padding-left: 15px; }
	.header-site-info{ text-align: left!important;}

	.navbar-nav{ width: 100%!important; text-align: center;}
	.navbar-nav > li{ display: inline-block; float: none; }
	.navbar-nav > li > a{ padding:0 15px!important; }

	#featured-info {
		background: url("images/info-bg.png") repeat scroll center top rgba(0, 0, 0, 0);
		bottom: 0;
		left: 0;
		right: 0;
		text-align: center;
		top: auto;
		width: 100%;
	}

	#featured-info .info {
		float: none;
		margin: auto;
		max-width: 600px;
		min-height: auto;
		text-align: center;
	}

	#featured-slide-color{ display: none; }
	#featured-slide-color-gray{ display: none; }
	#featured-slide-color-orange{ display: none; }

	#cta-container {
		padding: 30px 0 60px;
		text-align: center;
	}

	#cta-container img{ display: inline-block; margin-bottom: 14px;}


	#service-list {
		padding: 80px 0;
		text-align: center;
	}

	#service-list .service {

	}
	#service-list .fa {
		font-size: 4em;
		margin-bottom: 14px;
	}

	.home .front-content {
		padding: 60px 0;
		text-align: center;
	}

	#footer-cta-container .footer-cta{ padding:0 30px;}

	#service-icon .service {
		margin-bottom: 20px;
		min-height: 220px;
		text-align: center;
	}

	.service-tabs-nav li a {
		display: block;
		float: none !important;
		min-height: 160px;
		outline: medium none;
	}

	.service-tabs-nav li a .fa {
		background: none repeat scroll 0 0 #fff;
		border-radius: 50%;
		display: inline-block;
		font-size: 48px;
		height: 100px;
		line-height: 100px;
		margin: auto;
		width: 100px;
	}

	.service-tabs-nav li a span {
		color: #fff;
		display: block;
		font-size: 14px;
		padding: 20px 8px 0;
		text-align: center;
		text-transform: lowercase;
		white-space: normal;
	}


}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

	.site-header{ top:0; }

	.navbar-header{ text-align: center; }
	.site-header .navbar-brand {
		display: inline-block;
		float: none;
		height: 100px !important;
		margin: auto;
		padding: 10px 0 0;
		width: 100px !important;
	}

	.navbar-toggle {
		background-color: transparent;
		background-image: none;
		border: medium none;
		border-radius: 4px;
		float: right;
		height: 20px;
		margin-bottom: 8px;
		margin-right: 0;
		margin-top: 8px;
		padding: 0 10px;
		position: absolute;
		right: 15px;
		top: 15px;
	}

	.navbar-toggle:hover,
	.navbar-toggle:focus{
		background: transparent!important;
	}

	.navbar-toggle:hover .icon-bar{
		background: #f47c53
	}

	#sideabr-header {
		height: auto;
		padding-top: 0px;
		position: relative;
	}
	#sideabr-header hr{ display: none; }

	#sideabr-header .header-site-info {
		font-size: 14px;
		text-align: center !important;
	}

	#sideabr-header .header-booking{
		float: none !important;
		text-align: center !important;
	}

	#sideabr-header .header-book-now{
		float: none !important;
		margin: auto;
		text-align: center !important;
		padding-top: 0px;
	}

	#sideabr-header .header-book-now .btn{ float: none!important; }


	#sideabr-header .header-site-info .address {
		font-size: 14px;
		line-height: 22px;
		margin-bottom: 0;
		padding-top: 5px;
	}

	#sideabr-header .header-site-info .phone-number {
		color: #f47c53;
		font-size: 14px;
		margin-bottom: 10px;

	}

	#sideabr-header .header-book-now .btn {
		float: none !important;
		font-size: 14px;
		margin-bottom: 15px;
	}

	.navbar-collapse {
		background: none repeat scroll 0 0 #313133;
		margin: 0 -15px!important;
	}

	.navbar-collapse.in {
		overflow-y: visible;
	}

	.navbar-right {
		margin: 0 !important;
	}

	.navbar-nav > li {
		border: medium none;
		float: none;
		height: auto;
	}

	.navbar-nav > li > a {
		line-height: 50px !important;
		padding: 0 !important;
		text-align: center;

		border:none;
		border-bottom: 1px solid #767677 !important;
		color: #fff !important;
	}

	.navbar-nav > li:last-child > a{
		border:none!important;
	}

	.dropdown-menu{ position: relative; background: none repeat scroll 0 0 #888888; float: none; text-align: center; }
	.dropdown-menu > li > a{}
	.dropdown-menu > li > a:hover,
	.dropdown-menu > li > a:focus {}

	.dropdown-menu > .active > a,
	.dropdown-menu > .active > a:hover,
	.dropdown-menu > .active > a:focus {
		background: none;
		color: #f47c53;
	}

	.site-footer .footer-content{ padding: 0; text-align: center;}
	.pwd-address { margin: auto; max-width: 300px; }

	.site-footer .footer-info .site-copyright {
		float: left;
		text-align: center;
	}

	#menu-footer {
		margin: 0;
		text-align: center;
		width: 100%;
	}

	.site-footer .footer-info .site-info {
		float: none;
		line-height: 20px;
		text-align: center;
	}

	.pwd-footer-link {
		display: inline-block;
		float: none;
		list-style: outside none none;
		margin: 0 0 0 5px;
		padding: 0;
	}

	#featured-info {
		background: url("images/info-bg.png") repeat scroll center top rgba(0, 0, 0, 0);
		bottom: 0;
		left: 0;
		right: 0;
		text-align: center;
		top: auto;
		width: 100%;

	}

	#featured-info .info {
		float: none;
		margin: auto;
		max-width: 600px;
		min-height: auto;
		text-align: center;
		padding:10px;
	}

	#featured-slide-color{ display: none; }
	#featured-slide-color-gray{ display: none; }
	#featured-slide-color-orange{ display: none; }

	.page-header .entry-title {
	  margin-bottom: 0;
	  text-align: center;
	}

	#cta-container {
		padding: 60px 0 80px;
		text-align: center;
	}

	#cta-container img{ display: inline-block; margin-bottom: 14px;}


	#service-list {
		padding: 80px 0;
		text-align: center;
	}

	#service-list .service {
		padding: 20px;
	}
	#service-list .fa {
		font-size: 4em;
		margin-bottom: 14px;
	}

	.home .front-content {
		padding: 60px 0;
		text-align: center;
	}

	#footer-cta-container .footer-cta{ padding:0 30px;}

	#service-icon .service {
		margin-bottom: 20px;
		min-height: 220px;
		text-align: center;
	}

	.service-tabs-nav li a {
		display: block;
		float: none !important;
		min-height: 32px!important;
		outline: medium none;
	}

	.service-tabs-nav li a .fa {
		background: none repeat scroll 0 0 #fff;
		border-radius: 50%;
		display: inline-block;
		font-size: 48px;
		height: 100px;
		line-height: 100px;
		margin: auto;
		width: 100px;
	}

	.service-tabs-nav li a span {
		color: #fff;
		display: block;
		font-size: 14px;
		padding: 20px 8px 0;
		text-align: center;
		text-transform: lowercase;
		white-space: normal;
	}


	#featured-info h2 {
		color: #fff;
		font-size: 34px;
		font-weight: lighter;
	}

	#featured-info .menu-info li {
		display: inline-block;
		font-size: 14px;
		line-height: 34px;
		margin-bottom: 20px;
		text-align: center;
		width: 48%;
	}

	#featured-info .menu-info li .fa {
		display: block;
		float: none;
		margin: auto;
	}

	#service-carousel .service {
		border-radius: 0;
		padding: 0 30px 30px;
		position: relative;
	}

	#service-carousel .service .thumbnail { border-radius: 0; }
	#service-carousel .service .thumbnail img{ opacity: 0.15; }
	#service-carousel .service .service-title{ display: block; }
	#service-carousel .service .service-title a {
		color: #fff;
		display: block;
		font-size: 20px;
		padding: 20.5% 0;
		text-align: center;
		vertical-align: middle;
	}

	.site-tagline {
		background: none repeat scroll 0 0 #313133;
		color: #fff;
		font-size: 28px;
		line-height: 34px;
		margin-top: -1px;
		padding: 20px 0;
		text-align: center;
	}

	.site-tagline .btn {

		font-size: 18px !important;
		margin-top: 20px;
		width: auto;
	}

	#service-list {
		padding: 30px 0 60px;
		text-align: center;
	}

	#footer-cta-container .footer-cta {
		padding: 0 30px 30px;
	}

	#footer-cta-container .footer-cta span {
		color: #fff;
		display: block;
	}

	.pwd-address .phone,
	.pwd-address .fax,
	.pwd-address .email,
	.pwd-address .address{
		padding:0;
	}

	.pwd-address .phone .fa,
	.pwd-address .fax .fa,
	.pwd-address .email .fa,
	.pwd-address .address .fa {
		display: none;
		left: 0;
		position: absolute;
	}

	.socials {
		float: left;
		list-style: outside none none;
		text-align: center;
		width: 100%;
		margin-bottom: 30px;
	}

	.socials li {
		display: inline-block;
		float: none;
	}

	#footer-sidebar {
		padding: 30px 0;
	}

	.site-main {
		padding: 30px 0 0;
	}

	.site-header-image-bg {
		height: 222px !important;
	}

	.service-tabs-nav li a span{ display: none;}

	.service-tabs-nav li a {
		display: block;
		float: none !important;
		min-height: auto!important;
		outline: medium none;
		line-height:54px;
	}

	.service-tabs-nav li a .fa {
		background: none repeat scroll 0 0 #fff;
		border-radius: 50%;
		display: inline-block;
		font-size: 20px;
		height: 54px;
		line-height: 54px;
		margin: auto;
		width: 54px;
	}
	#paralax-image{
		background-image: url("images/paralax-image.jpg");
		background-attachment: scroll !important;
		background-size: cover;
	}
	#custom-slideshows > .slide {
		min-height: 768px !important;
		background-attachment: none !important;
	}
	#slidercontainer {
	    left: -350px;
	    top: 200px;
	}
	.footer-logo img{padding-left:15px;}
	.single-service .site-header-image-bg{display: none;}

}